BODY {

min-width: 300px;
FONT-FAMILY: verdana,arial,helvetica,sans-serif; 
FONT-SIZE: 12px

}

a:visited{color:#069;text-decoration:none}
a:link,a:active{color:#069 /*#004973*/;text-decoration:none}
a:hover{color:#dd6900;text-decoration:none}


#wrap {
	MARGIN: 10px auto; WIDTH: 99%; max-width: 1200px; COLOR: #000;
TEXT-ALIGN: left
}

#submenu {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 0px; BACKGROUND: #cedcec; 
/*225885*/ MARGIN: 0px; BORDER-LEFT: #eee 0px solid; COLOR: #fff; 
BORDER-BOTTOM: #fff 1px solid; HEIGHT: 27px;  

}

.menu2 {PADDING-RIGHT: 8px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; 
FONT-SIZE: 12px; BACKGROUND: #cedcec; FLOAT: right; PADDING-BOTTOM: 3px; 
MARGIN: 0px; /*BORDER-LEFT: #eee 1px solid;*/ WIDTH: auto; PADDING-TOP: 5px; 
LETTER-SPACING: 0px}  
                                        
.menu  {PADDING-RIGHT: 8px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; 
FONT-SIZE: 12px; BACKGROUND: #cedcec; FLOAT: left; PADDING-BOTTOM: 3px; 
MARGIN: 0px; BORDER-RIGHT: #eee 1px solid; WIDTH: auto; PADDING-TOP: 5px; 
COLOR: #000; LETTER-SPACING: 0px}

.menu3  {PADDING-RIGHT: 8px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; 
FONT-SIZE: 12px; BACKGROUND: #cedcec; FLOAT: left; PADDING-BOTTOM: 3px; 
MARGIN: 0px; WIDTH: auto; PADDING-TOP: 5px; 
COLOR: #000; LETTER-SPACING: 0px}

TD.white  {
BACKGROUND-COLOR: #ffffff; COLOR: #000000; FONT-SIZE: 12px;
TEXT-DECORATION: none; FONT-WEIGHT: 
}

TD.gray2  {
BACKGROUND-COLOR: #eeeeee; COLOR: #000000; FONT-SIZE: 12px;
TEXT-DECORATION: none; FONT-WEIGHT: 
}

.bodyline {
background:#ffffff; border:1px solid #98aab1; FONT-SIZE: 12px;
}
